@charset "UTF-8";
.p-freepage {
  line-height: 1.5;
  letter-spacing: 0;
}
.p-freepage * {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

.p-freepage__head {
  border-bottom: 1px solid #C7C7C7;
  padding-bottom: 2rem;
}

.p-freepage__title {
  text-align: center;
  color: #008964;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 2rem;
}

.p-freepage__sub-title {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-block: 2rem 1.2rem;
}

.p-freepage__lead {
  font-weight: 500;
  line-height: 1.6;
}

.p-freepage__list__item {
  padding-left: 1em;
  position: relative;
  margin-top: 1rem;
}
.p-freepage__list__item:first-child {
  margin-top: 0;
}
.p-freepage__list__item::before {
  content: "・";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1em;
  height: 1.5em;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}

.p-freepage__link {
  text-decoration: underline !important;
  color: #008AED;
}
.p-freepage__link[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  -webkit-mask: url("../../img/icon_external.svg") no-repeat center center/contain;
          mask: url("../../img/icon_external.svg") no-repeat center center/contain;
  background: currentColor;
  margin-inline: 0.4rem 0.6rem;
  position: relative;
  top: 0.1rem;
}
@media (max-width: 768px) {
  .p-freepage {
    margin-inline: 2.4rem;
    padding: 2.4rem 1.6rem;
    font-size: 1.4rem;
  }
}
@media (min-width: 769px) {
  .p-freepage {
    padding-block: 5.6rem 8rem;
    padding-inline: clamp(var(--sidePaddingPc1), (100% - 84rem) / 2, 8rem);
    font-size: 1.5rem;
  }
  .p-freepage__head {
    padding-bottom: 3.2rem;
  }
  .p-freepage__title {
    font-size: 3.2rem;
  }
  .p-freepage__sub-title {
    font-size: 2rem;
    margin-block: 3.2rem 1.6rem;
  }
  .p-freepage__lead {
    text-align: center;
  }
}